<!DOCTYPE html>
<html lang="en">
<head>
	<title>AXE Bootstrap Template</title>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!--Style css file link---->
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"/>
	<link rel="stylesheet" type="text/css" href="css/bootstrap-theme.min.css"/>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css.map" />
	<link rel="stylesheet" type="text/css" href="style.css" />
	<link rel="stylesheet" type="text/css" href="css/responsive.css"/>
	<link rel="stylesheet" type="text/css" href="css/blog.css" />
	<link rel="stylesheet" type="text/css" href="css/portfolio.css" />
	<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800italic,800' rel='stylesheet' type='text/css'>
	<link href='https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" type="text/css" href="fonts/RobotoCondensed-Regular.woff" />
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css"/>
	<link rel="stylesheet" type="text/css" href="css/blog.css" />
	<link rel="stylesheet" type="text/css" href="css/slider.css" />
	<link rel="stylesheet" type="text/css" href="css/skillbar.css" />

	<link rel="stylesheet" href="css/jquery.wm-gridfolio-1.0.min.css">
	<link rel="stylesheet" href="css/app.css">
	<link rel="stylesheet" href="css/animate.css">
	<link rel="stylesheet" href="css/contact.css" >




	<!-- Javascript and Jquery link ----->

	<script type="text/javascript" src="js/jquery-2.1.1.js"></script>
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="js/modernizr.js"></script>
	<script type="text/javascript" src="js/main.js"></script>
	<script type="text/javascript" src="js/jquery.wm-gridfolio-1.0.min.js"></script>
	<script src="js/skill.bars.jquery.js"></script>
	<script type="text/javascript" src="js/jQuerySimpleCounter.js"></script>
	<script type="text/javascript" src="js/scrollanimation.js"></script>
	<script type="text/javascript" src="js/wow.min.js"></script>


	<script>
		function initialize()
		{
			var mapProp = {
				center: new google.maps.LatLng(23.776538, 90.366083),
				zoom:7,
				mapTypeId: google.maps.MapTypeId.ROADMAP
			};
			var map = new google.maps.Map(document.getElementById("googleMap"),mapProp);
		}

		function loadScript()
		{
			var script = document.createElement("script");
			script.type = "text/javascript";
			script.src = "http://maps.googleapis.com/maps/api/js?key=&sensor=false&callback=initialize";
			document.body.appendChild(script);
		}

		window.onload = loadScript;
	</script>
</head>
<body class="home-page">
<header>
	<section class="container header-content-area">
		<section class="col-md-5 nav section--purple wow slideInLeft">
			<nav class="header-top-menu">
				<ul>
					<li><a href="index.html">Home</a></li>
					<li><a href="portfolio.html">Portfolio</a></li>
					<li><a href="about.html">About</a></li>
				</ul>
			</nav>
			<nav class="header-bottom-menu">
				<ul>
					<li><a href="blog.html">Blog</a></li>
					<li class="midle"><a href="shortcode.html">Shortcode</a></li>
					<li><a href="contact.html">Contact</a></li>
				</ul>
			</nav>
		</section>
		<!---nav end here ------->
		<section class="col-md-2 logo wow fadeInDown"><a href="index.html"> <img src="images/logo.png" alt="AXE LOGO" title="AXE Bootstarp Template"/></a> </section>


		<section class="col-md-5 social-icon-search-box section--purple wow slideInRight">
			<section class="social-icon pull-right"> <i class="fa fa-facebook" aria-hidden="true"></i> <i class="fa fa-twitter" aria-hidden="true"></i> <i class="fa fa-linkedin" aria-hidden="true"></i> <i class="fa fa-google-plus" aria-hidden="true"></i> <i class="fa fa-youtube-play" aria-hidden="true"></i> </section>
			<section class="search-box pull-right">
				<input class="top-search" type="search" placeholder="Search Here" />
			</section>
		</section>
		<!---social-icon-search-box end here ------->
	</section>
	<!--end header content area-->
</header>
<!---header end here ------->



<div class="row home-page-slider pull-left">



	<div class="cd-hero">
		<ul class="cd-hero-slider autoplay">
			<li class="selected">
				<div class="cd-full-width">
					<h2>INTRODUCING CONALL</h2>
					<p>Full of remarkable pages, templates, and elements.
						Conall lets you create the site you need..</p>
					<a href="#" class="cd-btn">SEE DEMO &amp; BUY THEME </a>
				</div> <!-- .cd-full-width -->
			</li>

			<li>
				<div class="cd-half-width">
					<h2>Slide title here</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In consequatur cumque natus!</p>
					<a href="#0" class="cd-btn">Start</a>
					<a href="#0" class="cd-btn secondary">Learn More</a>
				</div> <!-- .cd-half-width -->

				<div class="cd-half-width cd-img-container">
					<img src="assets/tech-1.png" alt="tech 1">
				</div> <!-- .cd-half-width.cd-img-container -->
			</li>

			<li>
				<div class="cd-half-width cd-img-container">
					<img src="assets/tech-2.png" alt="tech 2">
				</div> <!-- .cd-half-width.cd-img-container -->

				<div class="cd-half-width">
					<h2>Slide title here</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In consequatur cumque natus!</p>
					<a href="#0" class="cd-btn">Start</a>
					<a href="#0" class="cd-btn secondary">Learn More</a>
				</div> <!-- .cd-half-width -->

			</li>

			<li class="cd-bg-video">
				<div class="cd-full-width">
					<h2>Slide title here</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi, explicabo.</p>
					<a href="#0" class="cd-btn">Learn more</a>
				</div> <!-- .cd-full-width -->

				<div class="cd-bg-video-wrapper" data-video="assets/video/video">
					<!-- video element will be loaded using jQuery -->
				</div> <!-- .cd-bg-video-wrapper -->
			</li>

			<li>
				<div class="cd-full-width">
					<h2>Slide title here</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi, explicabo.</p>
					<a href="#0" class="cd-btn">Start</a>
					<a href="#0" class="cd-btn secondary">Learn More</a>
				</div> <!-- .cd-full-width -->
			</li>
		</ul> <!-- .cd-hero-slider -->

		<div class="cd-slider-nav">
			<nav>
				<span class="cd-marker item-1"></span>

				<ul>
					<li class="selected"><a href="#0">Intro</a></li>
					<li><a href="#0">Tech 1</a></li>
					<li><a href="#0">Tech 2</a></li>
					<li><a href="#0">Video</a></li>
					<li><a href="#0">Image</a></li>
				</ul>
			</nav>
		</div> <!-- .cd-slider-nav -->
	</div>



</div><!---  .home-page-slider end here ------->


<div class="row home-page-about-section pull-left">



	<div class="container">

		<h1 class="wow fadeInDown"><span>A Few Words About Me!!!</span></h1>
		<div class="row home-about-content-area">

			<div class="col-lg-6 ">
				<img class="img-responsive wow pulse" src="images/mypicture.png" />

			</div>

			<div class="col-lg-6 section--purple wow slideInRight">

				<p class="wow fadeInDown">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
					Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,
					when an unknown printer took a galley of type and scrambled it to make a type specimen book.
					It has survived not only five centuries, but also the leap into electronic typesetting,
					remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset
					sheets containing Lorem Ipsum passages, and more recently with desktop publishing software
					like Aldus PageMaker including versions of Lorem Ipsum.
				</p>

				<div class="social-icon-blog">

					<h4>Follow me on </h4>
					<i class="fa fa-facebook" aria-hidden="true"></i>
					<i class="fa fa-twitter" aria-hidden="true"></i>
					<i class="fa fa-linkedin" aria-hidden="true"></i>
					<i class="fa fa-google-plus" aria-hidden="true"></i>
					<i class="fa fa-vimeo" aria-hidden="true"></i>







				</div>


			</div>

		</div>


	</div>

</div><!---  .home-page-about-section end here ------->


<div class="home-page-portfolio-section pull-left">


	<div class="container">

		<div class="row portfolio-top-content">
			<div class="col-md-12">

				<h1 class="wow fadeInDown">
					<span>Portfolio</span></h1>
				<p class="section--blue wow bounceInLeft">

					Lorem Ipsum is simply dummy text of the printing and typesetting industry.
					Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,
					when an unknown printer took a galley of type and scrambled it to make a type specimen book.
					It has survived not only five centuries, but also the leap into electronic typesetting,
					remaining essentially unchanged.

				</p>

			</div>


		</div>






	</div>

	<div class="col-md-12 ">
		<div class="home-portfolio-main ">




			<div class="wmg-container my-grid section--blue wow bounceInRight">

				<div class="wmg-item">
					<div class="wmg-thumbnail">
						<div class="wmg-thumbnail-content">

							<!-- exemplo de conteudo para thumbnail -->
							<img class="img-responsive" src="images/portfolio/portfolio1.png" alt="image">
							<!-- fim do exemplo -->

						</div>
						<div class="wmg-arrow"></div>
					</div>
					<div class="wmg-details">
						<span class="wmg-close"></span>
						<div class="wmg-details-content">

							<!-- exemplo de coteúdo para detail -->
							<div class="container exemplo">
								<div class="row portfolio-content-area">
									<div class="col-md-6">
										<img class="img-responsive" src="assets/img/teste/example-detail.gif" alt="image">
									</div>
									<div class="col-md-6">
										<h2>Lorem ipsum 1</h2><hr>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<p>
											Ut iaculis vestibulum libero, vel ultrices metus aliquet vel.
											Vestibulum pulvinar tincidunt quam, in sagittis ex sagittis id.
										</p>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<a href="#" class="btn btn-primary btn-lg" title="Lorem ipsum">See More</a>
									</div>
								</div>
							</div>
							<!-- fim do exemplo -->

						</div>
					</div>
				</div><!-- .wmg-item -->

				<div class="wmg-item">
					<div class="wmg-thumbnail">
						<div class="wmg-thumbnail-content">

							<!-- exemplo de conteudo para thumbnail -->
							<img class="img-responsive" src="images/portfolio/portfolio2.png" alt="image">
							<!-- fim do exemplo -->

						</div>
						<div class="wmg-arrow"></div>
					</div>
					<div class="wmg-details">
						<span class="wmg-close"></span>
						<div class="wmg-details-content">

							<!-- exemplo de coteúdo para detail -->
							<div class="container exemplo">
								<div class="row">
									<div class="col-md-6">
										<img class="img-responsive" src="images/portfolio/portfolio2.png" alt="image">
									</div>
									<div class="col-md-6">
										<h2>Lorem ipsum 2</h2><hr>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<p>
											Ut iaculis vestibulum libero, vel ultrices metus aliquet vel.
											Vestibulum pulvinar tincidunt quam, in sagittis ex sagittis id.
										</p>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<a href="#" class="btn btn-primary btn-lg" title="Lorem ipsum">See More</a>
									</div>
								</div>
							</div>
							<!-- fim do exemplo -->

						</div>
					</div>
				</div><!-- .wmg-item -->

				<div class="wmg-item">
					<div class="wmg-thumbnail">
						<div class="wmg-thumbnail-content">

							<!-- exemplo de conteudo para thumbnail -->
							<img class="img-responsive" src="images/portfolio/portfolio3.png" alt="image">
							<!-- fim do exemplo -->

						</div>
						<div class="wmg-arrow"></div>
					</div>
					<div class="wmg-details">
						<span class="wmg-close"></span>
						<div class="wmg-details-content">

							<!-- exemplo de coteúdo para detail -->
							<div class="container exemplo">
								<div class="row">
									<div class="col-md-6">
										<img class="img-responsive" src="images/portfolio/portfolio3.png" alt="image">
									</div>
									<div class="col-md-6">
										<h2>Lorem ipsum 3</h2><hr>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<p>
											Ut iaculis vestibulum libero, vel ultrices metus aliquet vel.
											Vestibulum pulvinar tincidunt quam, in sagittis ex sagittis id.
										</p>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<a href="#" class="btn btn-primary btn-lg" title="Lorem ipsum">See More</a>
									</div>
								</div>
							</div>
							<!-- fim do exemplo -->

						</div>
					</div>
				</div><!-- .wmg-item -->

				<div class="wmg-item">
					<div class="wmg-thumbnail">
						<div class="wmg-thumbnail-content">

							<!-- exemplo de conteudo para thumbnail -->
							<img class="img-responsive" src="images/portfolio/portfolio4.png" alt="image">
							<!-- fim do exemplo -->

						</div>
						<div class="wmg-arrow"></div>
					</div>
					<div class="wmg-details">
						<span class="wmg-close"></span>
						<div class="wmg-details-content">

							<!-- exemplo de coteúdo para detail -->
							<div class="container exemplo">
								<div class="row">
									<div class="col-md-6">
										<img class="img-responsive" src="images/portfolio/portfolio4.png" alt="image">
									</div>
									<div class="col-md-6">
										<h2>Lorem ipsum 4</h2><hr>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<p>
											Ut iaculis vestibulum libero, vel ultrices metus aliquet vel.
											Vestibulum pulvinar tincidunt quam, in sagittis ex sagittis id.
										</p>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<a href="#" class="btn btn-primary btn-lg" title="Lorem ipsum">See More</a>
									</div>
								</div>
							</div>
							<!-- fim do exemplo -->

						</div>
					</div>
				</div><!-- .wmg-item -->

				<div class="wmg-item">
					<div class="wmg-thumbnail">
						<div class="wmg-thumbnail-content">

							<!-- exemplo de conteudo para thumbnail -->
							<img class="img-responsive" src="images/portfolio/portfolio5.png" alt="image">
							<!-- fim do exemplo -->

						</div>
						<div class="wmg-arrow"></div>
					</div>
					<div class="wmg-details">
						<span class="wmg-close"></span>
						<div class="wmg-details-content">

							<!-- exemplo de coteúdo para detail -->
							<div class="container exemplo">
								<div class="row">
									<div class="col-md-6">
										<img class="img-responsive" src="images/portfolio/portfolio5.png" alt="image">
									</div>
									<div class="col-md-6">
										<h2>Lorem ipsum 5</h2><hr>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<p>
											Ut iaculis vestibulum libero, vel ultrices metus aliquet vel.
											Vestibulum pulvinar tincidunt quam, in sagittis ex sagittis id.
										</p>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<a href="#" class="btn btn-primary btn-lg" title="Lorem ipsum">See More</a>
									</div>
								</div>
							</div>
							<!-- fim do exemplo -->

						</div>
					</div>
				</div><!-- .wmg-item -->

				<div class="wmg-item">
					<div class="wmg-thumbnail">
						<div class="wmg-thumbnail-content">

							<!-- exemplo de conteudo para thumbnail -->
							<img class="img-responsive" src="images/portfolio/portfolio6.png" alt="image">
							<!-- fim do exemplo -->

						</div>
						<div class="wmg-arrow"></div>
					</div>
					<div class="wmg-details">
						<span class="wmg-close"></span>
						<div class="wmg-details-content">

							<!-- exemplo de coteúdo para detail -->
							<div class="container exemplo">
								<div class="row">
									<div class="col-md-6">
										<img class="img-responsive" src="images/portfolio/portfolio6.png" alt="image">
									</div>
									<div class="col-md-6">
										<h2>Lorem ipsum 6</h2><hr>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<p>
											Ut iaculis vestibulum libero, vel ultrices metus aliquet vel.
											Vestibulum pulvinar tincidunt quam, in sagittis ex sagittis id.
										</p>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<a href="#" class="btn btn-primary btn-lg" title="Lorem ipsum">See More</a>
									</div>
								</div>
							</div>
							<!-- fim do exemplo -->

						</div>
					</div>
				</div><!-- .wmg-item -->

				<div class="wmg-item">
					<div class="wmg-thumbnail">
						<div class="wmg-thumbnail-content">

							<!-- exemplo de conteudo para thumbnail -->
							<img class="img-responsive" src="images/portfolio/portfolio7.png" alt="image">
							<!-- fim do exemplo -->

						</div>
						<div class="wmg-arrow"></div>
					</div>
					<div class="wmg-details">
						<span class="wmg-close"></span>
						<div class="wmg-details-content">

							<!-- exemplo de coteúdo para detail -->
							<div class="container exemplo">
								<div class="row">
									<div class="col-md-6">
										<img class="img-responsive" src="images/portfolio/portfolio7.png" alt="image">
									</div>
									<div class="col-md-6">
										<h2>Lorem ipsum 7</h2><hr>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<p>
											Ut iaculis vestibulum libero, vel ultrices metus aliquet vel.
											Vestibulum pulvinar tincidunt quam, in sagittis ex sagittis id.
										</p>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<a href="#" class="btn btn-primary btn-lg" title="Lorem ipsum">See More</a>
									</div>
								</div>
							</div>
							<!-- fim do exemplo -->

						</div>
					</div>
				</div><!-- .wmg-item -->

				<div class="wmg-item">
					<div class="wmg-thumbnail">
						<div class="wmg-thumbnail-content">

							<!-- exemplo de conteudo para thumbnail -->
							<img class="img-responsive" src="images/portfolio/portfolio3.png" alt="image">
							<!-- fim do exemplo -->

						</div>
						<div class="wmg-arrow"></div>
					</div>
					<div class="wmg-details">
						<span class="wmg-close"></span>
						<div class="wmg-details-content">

							<!-- exemplo de coteúdo para detail -->
							<div class="container exemplo">
								<div class="row">
									<div class="col-md-6">
										<img class="img-responsive" src="images/portfolio/portfolio3.png" alt="image">
									</div>
									<div class="col-md-6">
										<h2>Lorem ipsum 8</h2><hr>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<p>
											Ut iaculis vestibulum libero, vel ultrices metus aliquet vel.
											Vestibulum pulvinar tincidunt quam, in sagittis ex sagittis id.
										</p>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<a href="#" class="btn btn-primary btn-lg" title="Lorem ipsum">See More</a>
									</div>
								</div>
							</div>
							<!-- fim do exemplo -->

						</div>
					</div>
				</div><!-- .wmg-item -->

				<div class="wmg-item">
					<div class="wmg-thumbnail">
						<div class="wmg-thumbnail-content">

							<!-- exemplo de conteudo para thumbnail -->
							<img class="img-responsive" src="images/portfolio/portfolio2.png" alt="image">
							<!-- fim do exemplo -->

						</div>
						<div class="wmg-arrow"></div>
					</div>
					<div class="wmg-details">
						<span class="wmg-close"></span>
						<div class="wmg-details-content">

							<!-- exemplo de coteúdo para detail -->
							<div class="container exemplo">
								<div class="row">
									<div class="col-md-6">
										<img class="img-responsive" src="images/portfolio/portfolio2.png" alt="image">
									</div>
									<div class="col-md-6">
										<h2>Lorem ipsum 9</h2><hr>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<p>
											Ut iaculis vestibulum libero, vel ultrices metus aliquet vel.
											Vestibulum pulvinar tincidunt quam, in sagittis ex sagittis id.
										</p>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<a href="#" class="btn btn-primary btn-lg" title="Lorem ipsum">See More</a>
									</div>
								</div>
							</div>
							<!-- fim do exemplo -->

						</div>
					</div>
				</div><!-- .wmg-item -->

				<div class="wmg-item">
					<div class="wmg-thumbnail">
						<div class="wmg-thumbnail-content">

							<!-- exemplo de conteudo para thumbnail -->
							<img class="img-responsive" src="images/portfolio/portfolio1.png" alt="image">
							<!-- fim do exemplo -->

						</div>
						<div class="wmg-arrow"></div>
					</div>
					<div class="wmg-details">
						<span class="wmg-close"></span>
						<div class="wmg-details-content">

							<!-- exemplo de coteúdo para detail -->
							<div class="container exemplo">
								<div class="row">
									<div class="col-md-6">
										<img class="img-responsive" src="images/portfolio/portfolio1.png" alt="image">
									</div>
									<div class="col-md-6">
										<h2>Lorem ipsum 10</h2><hr>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<p>
											Ut iaculis vestibulum libero, vel ultrices metus aliquet vel.
											Vestibulum pulvinar tincidunt quam, in sagittis ex sagittis id.
										</p>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											Cras lacinia ex non arcu tempus, non venenatis elit facilisis.
											Proin fringilla nibh ante, ac luctus lectus ornare maximus
										</p>
										<a href="#" class="btn btn-primary btn-lg" title="Lorem ipsum">See More</a>
									</div>
								</div>
							</div>
							<!-- fim do exemplo -->

						</div>
					</div>
				</div><!-- .wmg-item -->



			</div><!-- .my-grid -->

			<section class="portfolio-btn section--blue wow bounceInUp">
				<input class="port-btn" type="button" value="View All" />
			</section>
		</div>

	</div>


</div><!---  .home-page-portfolio-section end here ------->


<div class="row technology">

	<div class="container technology-content-area">
		<h1 class="section--blue wow bounceInUP">
			<span>Technologies I Love to Play Around</span>
		</h1>

		<div class="col-md-5">
			<div class="skillbar" data-percent="98">
				<span class="skillbar-title" style="background: #676262 ;">HTML5</span>
				<p class="skillbar-bar" style="background: #878686;"></p>
				<span class="skill-bar-percent"></span>
			</div>
			<!-- End Skill Bar -->

			<div class="skillbar" data-percent="99">
				<span class="skillbar-title" style="background: #8f3955;">CSS3</span>
				<p class="skillbar-bar" style="background: #CC527A;"></p>
				<span class="skill-bar-percent"></span>
			</div>
			<!-- End Skill Bar -->

			<div class="skillbar" data-percent="95">
				<span class="skillbar-title" style="background:#a51753;">jQuery</span>
				<p class="skillbar-bar" style="background: #E8175D;"></p>
				<span class="skill-bar-percent"></span>
			</div>
			<!-- End Skill Bar -->

			<div class="skillbar" data-percent="70">
				<span class="skillbar-title" style="background: #404040;">PHP</span>
				<p class="skillbar-bar" style="background: #565656;"></p>
				<span class="skill-bar-percent"></span>
			</div>

			<!-- second bar ---------->

			<div class="skillbar" data-percent="98">
				<span class="skillbar-title" style="background:#0f0f0f;">MySql</span>
				<p class="skillbar-bar" style="background:#363636;"></p>
				<span class="skill-bar-percent"></span>
			</div>
			<!-- End Skill Bar -->

			<div class="skillbar" data-percent="99">
				<span class="skillbar-title" style="background: #99B898;">Wordpress</span>
				<p class="skillbar-bar" style="background: #c8e2c7;"></p>
				<span class="skill-bar-percent"></span>
			</div>
			<!-- End Skill Bar -->

			<div class="skillbar" data-percent="95">
				<span class="skillbar-title" style="background: #E84A5F ;">Javascript</span>
				<p class="skillbar-bar" style="background: #fc6c7f;"></p>
				<span class="skill-bar-percent"></span>
			</div>
			<!-- End Skill Bar -->

			<div class="skillbar" data-percent="70">
				<span class="skillbar-title" style="background: #46465e;">Laravel</span>
				<p class="skillbar-bar" style="background: #5a68a5;"></p>
				<span class="skill-bar-percent"></span>
			</div>



			<!-- End Skill Bar -->






		</div>
		<div class="col-md-7">

			<h4 class="section--blue wow bounceInLeft">Lorem Ipsum Lorem Ipsum Lorem Ipsum</h4>
			<p class="section--blue wow bounceInRight">

				Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been
				the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley
				of type and scrambled it to make a type specimen book. It has survived not only five centuries,
				but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised
				in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently
				with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum. It was popularised
				in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with
				desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.Lorem Ipsum is simply
				dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy
				text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type
				specimen book. It has survived not only five centuries, but also the leap into electronic typesetting,
				remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets
				containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker
				including versions of Lorem Ipsum. It was popularised in the 1960s with the release of Letraset sheets
				containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker
				including versions of Lorem Ipsum.
			</p>

		</div>
	</div>


</div> <!---  .technology area end here ------->




<div class="home-service-area pull-left">

	<div class="container">
		<h1 class="section--blue wow bounceInDown">
			<span>Our Services</span>
		</h1>

		<div class="row spacing-bottom">

			<div class="col-md-5 hs-images-sec">

				<img src="images/service-picone.png" alt="" class="img-responsive section--blue wow bounceInLeft">


			</div>
			<div class="col-md-7 hs-content">

				<h2 class="section--blue wow bounceInRight">Lorem Ipsum Lorem Ipsum Lorem Ipsum</h2>
				<p class="section--green wow slideInRight">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
					industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
					scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap
					into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the
					release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing
					software like Aldus PageMaker including versions of Lorem Ipsum. It was popularised in the 1960s with
					the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing
					software like Aldus PageMaker including versions of Lorem Ipsum.
				</p>
				<a href="#" class="read-more section--blue wow bounceInDown">
					MORE <i class="fa fa-chevron-circle-right fa-2x " aria-hidden="true" ></i>
				</a>

			</div>






		</div>

		<div class="row spacing-bottom">

			<div class="col-md-5 hs-images-sec pull-right">

				<img src="images/service-picone.png" alt="" class="img-responsive section--blue wow bounceInUp">


			</div>
			<div class="col-md-7 hs-content pull-left">

				<h2 class="section--blue wow bounceInRight">Lorem Ipsum Lorem Ipsum Lorem Ipsum</h2>
				<p class="section--blue wow bounceInRight">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
					industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
					scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap
					into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the
					release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing
					software like Aldus PageMaker including versions of Lorem Ipsum. It was popularised in the 1960s with
					the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing
					software like Aldus PageMaker including versions of Lorem Ipsum.
				</p>
				<a href="#" class="read-more section--blue wow bounceInUp">
					MORE <i class="fa fa-chevron-circle-right fa-2x " aria-hidden="true" ></i>
				</a>

			</div>






		</div>


		<div class="row spacing-bottom">

			<div class="col-md-5 hs-images-sec">

				<img src="images/service-picone.png" alt="" class="img-responsive section--blue wow bounceInLeft">


			</div>
			<div class="col-md-7 hs-content">

				<h2 class="section--blue wow bounceInRight">Lorem Ipsum Lorem Ipsum Lorem Ipsum</h2>
				<p class="section--green wow slideInRight">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
					industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
					scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap
					into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the
					release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing
					software like Aldus PageMaker including versions of Lorem Ipsum. It was popularised in the 1960s with
					the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing
					software like Aldus PageMaker including versions of Lorem Ipsum.
				</p>
				<a href="#" class="read-more section--blue wow bounceInDown">
					MORE <i class="fa fa-chevron-circle-right fa-2x " aria-hidden="true" ></i>
				</a>

			</div>






		</div>



	</div>

</div>

<!---  .home-service-area area end here ------->



<div class="Status spacing-bottom  spacing-top">
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<h1 class="section--blue wow bounceInUP">
					<span>Stats</span>
				</h1>
			</div>
			<div class="col-md-3 section--blue wow bounceInLeft">

				<i class="fa fa-user-md" aria-hidden="true"></i>
				<h3>Total Clients</h3>
				<div id="count-test" class="project-count"></div>

			</div>


			<div class="col-md-3 section--blue wow bounceInDown">

				<i class="fa fa-clipboard" aria-hidden="true"></i>

				<h3>Complete Projects</h3>


				<div id="count-test-2" class="project-count"></div>


			</div>
			<div class="col-md-3 section--blue wow bounceInUp">

				<i class="fa fa-folder-open" aria-hidden="true"></i>


				<h3>Running project </h3>

				<div id="count-test-3" class="project-count"> <span>%</span></div>

			</div>


			<div class="col-md-3 section--blue wow bounceInLeft">



				<i class="fa fa-smile-o" aria-hidden="true"></i>
				<h3> Satisfied Client</h3>
				<div id="count-test-4" class="project-count"></div>


			</div>
		</div>
	</div>


</div><!--End Home page Status here-->


<div class="row clientcomment pull-left">

	<div class="col-md-12 clientopacity pull-left">

		<div class="container">

			<h1 class="wow pulse">
				<span>Some Words from Clients</span>
			</h1>


			<div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
				<!-- Indicators -->
				<!--<ol class="carousel-indicators">
					<li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
					<li data-target="#carousel-example-generic" data-slide-to="1"></li>
					<li data-target="#carousel-example-generic" data-slide-to="2"></li>
				</ol>-->

				<!-- Wrapper for slides -->
				<div class="carousel-inner cus-cur" role="listbox">
					<div class="item clientcoment-full active">

						<div class="client-coment-image pull-left">

							<img src="images/first-client.png" alt="" class="img-responsive">


						</div>

						<div class="client-comment-msg pull-right">
							<h2>All-round brilliance Really ! </h2>
							<h3> Excelent and Friend from point of first contact, through design, edits, to delivery. Fantastic
								at tern-around projects. All-round brilliance, really.</h3>
							<p>- Mark Edward <br/>
								CEO, ABC Design Studios
							</p>

						</div>
					</div>





					<div class="item clientcoment-full">

						<div class="client-coment-image pull-left">

							<img src="images/clientsecond-images.png" alt="" class="img-responsive">



						</div>

						<div class="client-comment-msg pull-right">
							<h2>Brilliant work done by Axe team  </h2>
							<h3> Excelent and Friend from point of first contact, through design, edits, to delivery. Fantastic
								at tern-around projects. All-round brilliance, really.</h3>
							<p>- Robert Mukdon <br/>
								CEO, Mukdon function Design Studios
							</p>

						</div>
					</div>


					<div class="item clientcoment-full">

						<div class="client-coment-image pull-left">

							<img src="images/client-three.png" alt="" class="img-responsive">


						</div>

						<div class="client-comment-msg pull-right">
							<h2>AXE is to Good Working Team </h2>
							<h3> Excelent and Friend from point of first contact, through design, edits, to delivery. Fantastic
								at tern-around projects. All-round brilliance, really.</h3>
							<p>- Riyan Kleyhan <br/>
								CEO, Number7 Event
							</p>

						</div>
					</div>




				</div>

				<!-- Controls -->
				<a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
					<span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
					<span class="sr-only">Previous</span>
				</a>
				<a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
					<span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
					<span class="sr-only">Next</span>
				</a>
			</div>





		</div>

	</div>



</div><!--End Home page clientcomment here-->


<div class="awards pull-left">

	<div class="container">
		<h1 class="section--blue wow bounceInUp">
			<span>Our Awards</span>
		</h1>

		<div class="row">

			<div class="col-md-4 section--blue wow bounceInLeft">

				<iframe width="350" height="235" src="https://www.youtube.com/embed/m0ZoZ1Jyee0?rel=0" frameborder="0" allowfullscreen></iframe>

				<h2>Simply dummy text title awards</h2>
				<p>

					Simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's
					standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled
					it to make a type specimen book.
				</p>

				<a href="#" class="read-more">
					MORE <i class="fa fa-chevron-circle-right fa-2x " aria-hidden="true" ></i>
				</a>

			</div>


			<div class="col-md-4 section--blue wow bounceInDown">


				<img src="images/awards-seconds.png" alt="" class="img-responsive">

				<h2>Simply dummy text title awards</h2>
				<p>

					Simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's
					standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled
					it to make a type specimen book.
				</p>

				<a href="#" class="read-more">
					MORE <i class="fa fa-chevron-circle-right fa-2x " aria-hidden="true" ></i>
				</a>





			</div>

			<div class="col-md-4 section--blue wow bounceInRight">







				<img src="images/awars-third.png" alt="" class="img-responsive">

				<h2>Simply dummy text title awards</h2>
				<p>

					Simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's
					standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled
					it to make a type specimen book.
				</p>

				<a href="#" class="read-more">
					MORE <i class="fa fa-chevron-circle-right fa-2x " aria-hidden="true" ></i>
				</a>

			</div>


		</div>

	</div>



</div><!--End Home page awards  here-->


<div class="home-contact-area pull-left">

	<div class="container">
		<h1 class="section--blue wow bounceInDown">
			<span>Want to Hire ? Get In Touch</span>
		</h1>
		<div class="row">

			<div class="col-md-12 section--blue wow bounceInUp">

				<input class="home-contatc-name pull-left" type="text" placeholder="First name"/>
				<input class="home-contatc-name pull-left" type="text" placeholder="Last name"/> <br/>
				<textarea class="home-contact-msg pull-left" placeholder="">Message . . . . .</textarea>
				<input class="h-c-btn" type="submit" value="Send Now"/>



			</div>

		</div>



	</div>

</div><!--End Home page home-contact-area  here-->



<div class="home-page-partner pull-left">


	<div class="container">
		<div class="col-md-12">
			<h1 class="section--blue wow bounceInUp">
				<span>Our Partners</span>
			</h1>


			<div class="mywell section--blue wow bounceInLeft">
				<div id="myCarousel" class="carousel slide">

					<!-- Carousel items -->
					<div class="carousel-inner">
						<div class="item active">
							<div class="row">
								<div class="col-sm-2"><a href="#x"><img src="images/partner/harper-logo.png" alt="Image" class="img-responsive"></a>
								</div>
								<div class="col-sm-3"><a href="#x"><img src="images/partner/testy.png" alt="Image" class="img-responsive"></a>
								</div>
								<div class="col-sm-2"><a href="#x"><img src="images/partner/instep.png" alt="Image" class="img-responsive"></a>
								</div>
								<div class="col-sm-3"><a href="#x"><img src="images/partner/bacn.png" alt="Image" class="img-responsive"></a>
								</div>
								<div class="col-sm-2"><a href="#x"><img src="images/partner/national.png" alt="Image" class="img-responsive"></a>
								</div>
							</div>
							<!--/row-->
						</div>
						<!--/item-->
						<div class="item">
							<div class="row">
								<div class="col-sm-2"><a href="#x"><img src="images/partner/harper-logo.png" alt="Image" class="img-responsive"></a>
								</div>
								<div class="col-sm-3"><a href="#x"><img src="images/partner/testy.png" alt="Image" class="img-responsive"></a>
								</div>

								<div class="col-sm-2"><a href="#x"><img src="images/partner/national.png" alt="Image" class="img-responsive"></a>
								</div>

								<div class="col-sm-2"><a href="#x"><img src="images/partner/instep.png" alt="Image" class="img-responsive"></a>
								</div>
								<div class="col-sm-3"><a href="#x"><img src="images/partner/bacn.png" alt="Image" class="img-responsive"></a>
								</div>

							</div>
							<!--/row-->
						</div>
						<!--/item-->
						<div class="item">
							<div class="row">

								<div class="col-sm-3"><a href="#x"><img src="images/partner/testy.png" alt="Image" class="img-responsive"></a>
								</div>
								<div class="col-sm-2"><a href="#x"><img src="images/partner/instep.png" alt="Image" class="img-responsive"></a>
								</div>

								<div class="col-sm-2"><a href="#x"><img src="images/partner/harper-logo.png" alt="Image" class="img-responsive"></a>
								</div>


								<div class="col-sm-3"><a href="#x"><img src="images/partner/bacn.png" alt="Image" class="img-responsive"></a>
								</div>
								<div class="col-sm-2"><a href="#x"><img src="images/partner/national.png" alt="Image" class="img-responsive"></a>
								</div>
							</div>
							<!--/row-->
						</div>
						<!--/item-->
					</div>
					<!--/carousel-inner--> <a class="left carousel-control" href="#myCarousel" data-slide="prev">‹</a>

					<a class="right carousel-control" href="#myCarousel" data-slide="next">›</a>
				</div>
				<!--/myCarousel-->
			</div>
			<!--/well-->
		</div>
	</div>








</div><!--End Home page home-page-partner  here-->











<footer class="pull-left footer">
	<section class="col-md-12 footer-top">
		<section class="container">
			<section class="row">
				<section class="col-md-3 pull-left section--blue wow bounceInLeft">
					<section class="separetor pull-left"></section>
					<section class="leates-post-sidebar pull-left">
						<h1><span class="section--blue wow bounceInUp">Latest Posts</span></h1>
						<section class="lspost-box pull-left">
							<ul>
								<li>
									<section class="pull-left"> <img src="images/lpicon1.png" alt="" class="img-responsive"/>
										<h6>April 01, 2016</h6>
									</section>
									<section class="text" >
										<h3>This is a Title</h3>
										<h4>by author name</h4>
										<p>Lorem Ipsum is simply dummy text of the printing.</p>
										<a href="#" class="readmore pull-left ">read more <span class="pull-right"> <i class="fa fa-chevron-circle-right "
																													   aria-hidden="true"></i></span></a> </section>
								</li>
								<li>
									<section class="pull-left"> <img src="images/lpicon2.png" alt="" class="img-responsive"/>
										<h6>April 01, 2016</h6>
									</section>
									<section class="text">
										<h3>This is a Title</h3>
										<h4>by author name</h4>
										<p>Lorem Ipsum is simply dummy text of the printing.</p>
										<a href="#" class="readmore pull-left ">read more <span class="pull-right"> <i class="fa fa-chevron-circle-right "
																													   aria-hidden="true"></i></span></a> </section>
								</li>
								<li>
									<section class="pull-left"> <img src="images/lpicon3.png" alt="" class="img-responsive"/>
										<h6>April 01, 2016</h6>
									</section>
									<section class="text" >
										<h3>This is a Title</h3>
										<h4>by author name</h4>
										<p>Lorem Ipsum is simply dummy text of the printing.</p>
										<a href="#" class="readmore pull-left ">read more <span class="pull-right"> <i class="fa fa-chevron-circle-right "
																													   aria-hidden="true"></i></span></a> </section>
								</li>
							</ul>
						</section>
					</section>
				</section>
				<section class="instagram col-md-4 pull-left section--blue wow bounceInDown" >
					<h1><span class="section--blue wow bounceInUp">Pinterest </span></h1>

					<!--<img src="images/img1.jpg" alt="">
                    <img src="images/img2.jpg" alt="">
                    <img src="images/img3.jpg" alt="">
                    <img src="images/img4.jpg" alt="">
                    <img src="images/img5.jpg" alt="">
                    <img src="images/img6.jpg" alt="">
                    <img src="images/img7.jpg" alt="">
                    <img src="images/img8.jpg" alt="">
                    <img src="images/img9.jpg" alt="">-->


					<a data-pin-do="embedUser" data-pin-board-width="250" data-pin-scale-height="300" data-pin-scale-width="70" href="https://www.pinterest.com/pinterest/"></a>

					<script async defer src="//assets.pinterest.com/js/pinit.js"></script>





				</section>


				<section class="row ">
					<section class="col-md-3">
						<section class="separetor pull-left"></section>
						<section class="latweets-post-sidebar pull-left">





							<h1><span class="section--blue wow bounceInUp">Latest tweets</span></h1>






							<a class="twitter-timeline"  href="https://twitter.com/TwitterDev" data-widget-id="740123772963848192"  data-chrome="nofooter noborders">Tweets by @TwitterDev</a>
							<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>






							<!-- Not Nesessary for Now<section class="lspost-tweets-box pull-left">
                                <ul>
                                    <li>
                                        <img src="images/img10.jpg" alt="" class="img-circle img-responsive  pull-left"/>

                                        <h4>@Lorem: Lorem Ipsum is simply dummy text of the printing and typesetting industry. <br>
                                            @Lorem Ipsum @ Lorem</h4>
                                        <p class="sidebar-single-icon-nav-bar">
                                            <a href=""><i class="fa fa-twitter" aria-hidden="true"></i>

                                                by @Lorem Ipsum  2 day ago</a>


                                        </p>
                                    </li>




                                    <li>
                                        <img src="images/img10.jpg" alt="" class="img-responsive pull-left"/>
                                        <h4>@Lorem: Lorem Ipsum is simply dummy text of the printing and typesetting industry. <br>
                                            @Lorem Ipsum @ Lorem</h4>
                                        <p class="sidebar-single-icon-nav-bar">
                                            <a href=""><i class="fa fa-twitter" aria-hidden="true"></i>

                                                by @Lorem Ipsum  2 day ago</a>


                                        </p>
                                    </li>
                                </ul>
                            </section>
                            -->





						</section>
					</section>

					<section class="footer-contact-area col-md-2 pull-right section--blue wow bounceInRight"> <img class="footerlogo" src="images/logo.png" alt="AXE LOGO" title="AXE">
						<h3>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</h3>
						<h4 ><i class="fa fa-map-marker fa-2x " aria-hidden="true"></i> <span class="contact-info"> 12/B, Road-2 , Shyamoli, Dhaka-1207,Bangladesh.</span> </h4>
						<h4><i class="fa fa-phone fa-2x" aria-hidden="true"></i> <span class="contact-info"> +8801234555666 </span>    </h4>
						<h4><i class="fa fa-envelope fa-2x" aria-hidden="true"></i> <span class="contact-info"> info@ajtechbd.com </span></h4>
						<h4><i class="fa fa-firefox fa-2x" aria-hidden="true"></i><span class="contact-info"> ajtchbd.com </span></h4>
						<section class="footer-social-icon-nav-bar ">
							<a href=""><i class="fa fa-facebook" aria-hidden="true"></i></a>
							<a href=""><i class="fa fa-twitter" aria-hidden="true"></i></a>
							<a href=""><i class="fa fa-linkedin" aria-hidden="true"></i></a>
							<a href=""><i class="fa fa-google-plus" aria-hidden="true"></i></a>
							<a href=""><i class="fa fa-vimeo" aria-hidden="true"></i></a>
						</section>
						<ul class="footer-nav">
							<li><a href="contact.html">Contact Us</a></li>
							<li><a href="terms.html">Terms</a></li>
							<li><a href="privacy-policy.html">Privacy Policy</a></li>


						</ul>
					</section>

				</section>
			</section>
		</section>

	</section>
	</section>
	<section class="map col-md-12 footer-bottom pull-left">
		<p class="copyright">Copyright 2016 AJt - All Rights Reserved. Privacy Policy | Site Terms & Disclosures</p>
	</section>


	<script type="text/javascript">

		$(document).ready(function(){

			$('.skillbar').skillBars({
				from: 0,
				speed: 4000,
				interval: 100,
				decimals: 0,
			});

		});

	</script>

	<script type="text/javascript">

		$(document).ready(function(){
			$('.my-grid').WMGridfolio({thumbnail: {columns: 5, minSize: 100, margin: 0}});
		});


	</script>



	<script type="text/javascript">
		var paused = false;
		$(window).scroll(function() {
			if( $(window).scrollTop() > $(".Status").offset().top ) {
				if( !paused ){
					$('#count-test').jQuerySimpleCounter({
						start:  0,
						end:    247,
						duration: 4000
					});
					$('#count-test-2').jQuerySimpleCounter({
						start:  0,
						end:    1273,
						duration: 4000
					});

					$('#count-test-3').jQuerySimpleCounter({
						start:  0,
						end:    198,
						duration: 4000
					});


					$('#count-test-4').jQuerySimpleCounter({
						start:  0,
						end:    243,
						duration: 4000
					});
					paused = true;
				}
			}else {
				if( paused ){

					paused = false;
				}
			}



		});



	</script>


	<!-- animate javascript --->
	<script>
		wow = new WOW(
				{
					animateClass: 'animated',
					offset:       100,
					callback:     function(box) {
						console.log("WOW: animating <" + box.tagName.toLowerCase() + ">")
					}
				}
		);
		wow.init();
		document.getElementById('moar').onclick = function() {
			var section = document.createElement('section');
			section.className = 'section--purple wow fadeInDown';
			this.parentNode.insertBefore(section, this);
		};
	</script>

</footer>


</body>
</html>